


/*container start*/

/*Event Details*/

.EventDetail{background-color:#F0F0F0;position:relative;}
.EventDetailContents{background-color: #F8F8F8;}



/*-----Event Detail Form---------------------------------*/

.EventDetailForm{float:left; background-color: #fff; box-shadow: 0 4px 12px #D3DAE4; border-top: 4px solid #F63;}

.EventDetail{width:410px;}

.EventDetail fieldset{width:410px; border:0px solid #CCC; float:left; border-radius: 2px}

.EventDetail legend{width: 360px; height:30px; display:block;padding:20px 0 0 20px; border-bottom: 2px solid #DEE3EB;}

.EventDetail input {float: left; margin: 0 2px 0 0; width: 240px; border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

.EventDetail .title{width: 275px; border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

.EventDetail .from{width: 100px; border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

.EventDetail .to{width: 100px; border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

.EventDetail .time{width: 100px; border: 1px solid #CCC; height: 25px; padding-left:3px; border-radius: 2px}

.EventDetail input[type=checkbox]{width: 27px; border: 2px solid #CCC; height: 23px; padding-left:3px; border-radius: 2px}

.EventDetail input[type=submit]{ cursor:pointer;}

.EventDetail input:focus,select:focus{outline:none; border-color: #F96; }



/*-----Event Detail Table---------------------------------*/

.EventDetailTable{float:left; width:380px; padding:20px; }
.ED_th{float:left; width:80px; height:25px; margin:10px 5px 10px 5px; padding-top:2px;}
.ED_th2{float:left; width:47px; height:25px;margin:10px 5px 10px 5px; padding-top:2px;}
.ED_td{float:left; height:27px; margin:10px 5px 10px 5px;}
.ED_td2{float:left; height:27px; margin:10px 5px 10px 5px;}
.ED_colorbox{float:left; height:25px; width:25px; margin:0 5px 0 5px; border:2px solid #999;}


/*BTN*/

.BtnCreate{float:left; width:150px; height:50px; margin:10px 0 0 200px; cursor:pointer;}

/*Error*/




/*container end*/
